Subject: Trainer Candidate - Sunny Kumar
From: Sunny Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Aug 2022 11:56:15 -0400

Tech Support
Test

Name

Sunny
Kumar

E-mail

[email-masked]

Phone Number

(+91) 8383046164

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Greater noida

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Elentec india pvt. Ltd.

Quality Engineer

3 years

30000

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

7 days

Please briefly
describe your work experience specifically in Quality?

• PDCA,
Cp, CPK, All SPC tool

• PFMEA

• Minitab

• Test data analysis and improvement measure follow-up.

• Reliability testing of Rear Cover, Back Cover, Camera Deco, Front Cover
etc.

• Making Reliability Sheets

• Reliability of Injection items, Coating, printing, Assembly items, Camera
Flesh lens, Micro camera etc.

• X-cutting, Drop test, Chemical test, Pencil hardness, Boiling test,
Vibration test, UV Bending, Film thickness, Bending Test 120, Thermal shock,
Salt Spray, UV-A, UV-B, High Temp & Humidity, Cosmetic Test, Pollution, Acid
Resistance Complex, Wine test, Vinegar test, Beer test, Contaminated water, EMI
Initial Resistance, Push Pull Test.

• XRF of component.

• Customer System Audit

• 8D, CAPA MSA, IPQC, OQC, IQC, PPA, APQP

• Quote/Audit File, Co-Ordination with quality for system.

• Project handling

• Communication with supplier.

• Making NG test report to improve product

• Read QC engineering drawings

• Inspection of components

• Digital microscope

• Quality Inspection

• DFT measurement

• Titration

• Found defects in production, PQC, OQC, Supervise and guide analysis.

• Analysis of manufacturing process, inspection quality data &
reports.

• Make ORT experiment plan

• Documentation

• Procedure update & implementation

• 4M Making

• ECN (Engineering Changing Notice) making

• Quality Inspection

• Work Guide Instruction

• 3D measurement

• BOM creation

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

I face punctuality of employee like some employee are not
punctual & In my role as the quality manager at Elentec india pvt. ltd. , I
was tasked with increasing the overall quality from one quarter to the next. I
used my experience as a quality manager to determine what methods work best for
quality products and developed a presentation on three of the best ways to
increase quality. When I gave this presentation, I encouraged the quality team
members to share their insights and how they could apply the methods to specific
deals that were currently in their pipelines. The following quarter, our quality
numbers increased by 15%.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

Customers satisfaction

Quality of product

Quantity of product

Price of product

Life of product

What according to you makes you a
good candidate for this position?

I have 3 years experience in
quality Department.

I am very punctual of my work punctuality is most important.

I am good team leader.

On a scale of 1 - 5 please rate your fluency in
spoken English

4